Subject: Ticket Assigned - order7402932883 missing products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 05:19:35 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order7402932883 missing products Dear Customer Care Team,

Kindly note that I didn’t receive one of the products out of my order7402932883. 

This is the Juniors 3 piece set for 5-6 years kids. How do we go about this? 

One of your customer care representatives Ms. Marwa at Centrepoint, Marina Mall Bahrain, asked me to contact the hotline or via email for getting a refund.

Kindly initiate refund for the highlighted in the attached invoice as I have not received the products. I am extremely disappointed as now I have to deal with a long battle for getting the product or refund which is a hassle.

Looking forward to hear from you. 

Regards 

Jayin Thomas
34518995

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1496822